liblouis 1.7.0-1 source package in Debian

Changelog

liblouis (1.7.0-1) unstable; urgency=low


  New upstream release.

  [ Loïc Minier ]
  * Don't override LD_LIBRARY_PATH completely as this breaks fakeroot.
  * Add ${misc:Depends}.
  * Run testsuite during build by default.
  * Stop installing *.la files in liblouis-dev; the only package
    build-depending on liblouis-dev (recursively) is liblouisxml-dev
    so that's fine.
  * Cleanup rules.
  * Add ${shlibs:Depends} to liblouis-dev and python-louis.
  * Fix copyright to mention licensing of tools (GPLv2 or later).

  [ Cyril Brulebois ]
  * Merge Loïc's patches (and tweak some of them), thanks!

  [ Samuel Thibault ]
  * rules: Install libraries to /usr/lib/$(DEB_HOST_GNU_TYPE), but not the
    pkgconfig file.
  * control: Add Multi-Arch: foreign to liblouis-bin, same to liblouis0.
  * Fix LD_LIBRARY_PATH change
  * Disable the present_progressive test, as it is known upstream that it
    fails.
  * debian/control: Bump Standards-Version to 3.8.3 (no change needed).
  * debian/lou_checkhyphens.1: New manpage.

 -- Samuel Thibault <email address hidden>  Sat, 22 Aug 2009 15:52:10 +0200

Upload details

Uploaded by:
Debian Accessibility Team on 2009-08-23
Uploaded to:
Sid
Original maintainer:
Debian Accessibility Team
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
liblouis_1.7.0-1.dsc 1.3 KiB 90116494176a4a2a656e143026fd937449fa7f7a77d276ec9cb7d1b254b99204
liblouis_1.7.0.orig.tar.gz 1.3 MiB e5a37e7597eda6652a5bfe403f2fea11a0e2dcce78cab3edb03b0b0b8af5038a
liblouis_1.7.0-1.diff.gz 5.2 KiB 453fa781c4c34f123be4183f4e624b79e2654bc253f6675ba736f0f809343944

No changes file available.

Binary packages built by this source